function [signal_noise,time_noise] = Matice_noise(data)
% [noise, time_noise] = Matice_noise(data)
% Vytvori matici šumu (noise)
%   
global N M 
 
signal_noise = (zeros(N,M));
time_noise = data{1}.Values.Time(1:N,1);
for i = 1:M
    signal_noise(:,i) = data{i}.Values.Data(1:N,1); % kazdy sloupec jeden signal NxM
end
end

